body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-size: 13px;
	font-family: Arial;
	line-height: 120%;
	color: #FFFFFF;
	background: #FFCC00;
	background-image: url("images/bk.gif");
}

td {
	font-size: 13px;
	font-family: Arial;
	color: #000000;
}

a:link {
	color: #000099;
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
}
a:visited {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
	font-size: 13px;
	font-weight: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #000099;
}
a.menu:link { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:visited { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:hover { color: #000099; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:active { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }

a.menu_footer:link { color: #FFFF00; text-decoration: none; font-size: 13px; font-weight: bold; }
a.menu_footer:visited { color: #FFFF00; text-decoration: none; font-size: 13px; font-weight: bold; }
a.menu_footer:hover { color: #FFFFFF; text-decoration: underline; font-size: 13px; font-weight: bold; }
a.menu_footer:active { color: #FFFF00; text-decoration: none; font-size: 13px; font-weight: bold; }

a.menu_header:link { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu_header:visited { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu_header:hover { color: #FFCC00; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu_header:active { color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight: bold; }

a.menu_sub:link { color: #999999; text-decoration: none; font-size: 13px; font-weight: none; }
a.menu_sub:visited { color: #999999; text-decoration: none; font-size: 13px; font-weight: none; }
a.menu_sub:hover { color: #65CE00; text-decoration: underline; font-size: 13px; font-weight: none; }
a.menu_sub:active { color: #6999999; text-decoration: none; font-size: 13px; font-weight: none; }

}

.form_header {
	font: 20px Arial;
	color: #FFFFFF;
	font-weight: none;
}

.page_title {
	font: 20px Arial;
	color: #000099;
	font-weight: bold;
}

.text_head {
	font: 18px Arial;
	color: #FFCC00;
	font-weight: bold;
	text-decoration: none;
}

.text_subhead {
	font: 14px Arial;
	color: #000000;
	font-weight: bold;
}

.page_decor {
	font: 24px Arial;
	color: #CC0000;
	font-weight: none;
	font-style: italic;
}

.header {
	font: 16px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.tiny_text {
	font: 10px Arial;
	color: #00529B;
	font-weight: normal;
}

.footer {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: normal;
}

.hr_line{
  border-color:#CCCCCC;
  border-width:2px;
  border-style:dashed;
 }

 
 /* Top, Right, Bottom, Left */
  .margin{
  margin: 6px 6px 6px 6px;
}
